/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
@font-face {
  font-family: 'MuseoSans100';
  src: url('/wp-content/uploads/fonts/MuseoSans_100.otf');
}
@font-face {
  font-family: 'MuseoSans100_Italic';
  src: url('/wp-content/uploads/fonts/MuseoSans_100_Italic.otf') format('opentype');
}
@font-face {
  font-family: 'MuseoSans300';
  src: url('/wp-content/uploads/fonts/MuseoSans_300.otf') format('opentype');
}
@font-face {
  font-family: 'MuseoSans300_Italic';
  src: url('/wp-content/uploads/fonts/MuseoSans_300_Italic.otf') format('opentype');
}
@font-face {
  font-family: 'MuseoSans500';
  src: url('/wp-content/uploads/fonts/MuseoSans_500.otf') format('opentype');
}
@font-face {
  font-family: 'MuseoSans500_Italic';
  src: url('/wp-content/uploads/fonts/MuseoSans_500_Italic.otf') format('opentype');
}
@font-face {
  font-family: 'MuseoSans700';
  src: url('/wp-content/uploads/fonts/MuseoSans_700.otf') format('opentype');
}
@font-face {
  font-family: 'MuseoSans700_Italic';
  src: url('/wp-content/uploads/fonts/MuseoSans_700_Italic.otf') format('opentype');
}
@font-face {
  font-family: 'MuseoSans900';
  src: url('/wp-content/uploads/fonts/MuseoSans_900.otf') format('opentype');
}
@font-face {
  font-family: 'MuseoSans900_Italic';
  src: url('/wp-content/uploads/fonts/MuseoSans_900_Italic.otf') format('opentype');
}
/* . mouseover link color */
.content a:hover {
  color: #66e2e0 !important;
}

a.button{
	text-decoration: none !important;
}

.white {
	color: #ffffff;
}

.btn.lana-download {
  background-color: #05a6aa !important;
  color: #fff !important;
  border: none;
  font-family: "Museo Sans";
  font-weight: 100;
  padding: 12px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin-top: 10px;
}
.btn.lana-download:hover {
  background-color: #66e2e0 !important;
  color: #fff !important;
}

.lana-download-shortcode {
	margin: 15px 0px;
}
a.button:hover {
  color: #ffffff !important;
}
.button-orange {
  background-color: #ff9516 !important;
  color: #fff !important;
  border: none;
  font-family: "Museo Sans";
  font-weight: 100;
  padding: 5px 10px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.button-orange a:hover {
  background-color: #f9c17c !important;
  color: #fff;
  border: none;
}
.wp-fcasp-title {
  font-size: 20px !important;
}
.sidebar-content a {
  color: #1fbcc0 !important;
  text-decoration: underline;
}
.sidebar-content a:hover {
  color: #66e2e0 !important;
  text-decoration: underline;
}
/* wpos column valign*/
.wpls-column, .wpls-columns {
  vertical-align: top !important;
}
/* . wp form buttons */
div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit] {
  background-color: #1fbcc0;
  color: #fff;
  border: none;
  font-family: "Museo Sans";
  font-weight: 100;
  padding: 12px 18px 12px 18px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
div.wpforms-container-full .wpforms-form input[type=submit]:hover, div.wpforms-container-full .wpforms-form input[type=submit]:active, div.wpforms-container-full .wpforms-form button[type=submit]:hover, div.wpforms-container-full .wpforms-form button[type=submit]:active, div.wpforms-container-full .wpforms-form .wpforms-page-button:hover, div.wpforms-container-full .wpforms-form .wpforms-page-button:active {
  background-color: #66e2e0;
  border: none;
}
.content il, .content ul, {
  margin: 0 0 40px 50px;
}
.content ul, .content il, {
  margin: 0 0 40px 50px;
}
.content ol ol {
  margin: 0 0 0px 50px;
  list-style-type: upper-alpha;
}
.content ol ol ol {
   list-style-type: lower-roman;
}
.page-title {
  background-image: url(/wp-content/uploads/2020/04/main-bckg-2020.png), radial-gradient(ellipse farthest-corner at 50% 30%, #f39b41 20%, #f26344 90%) !important;
  background-repeat: no-repeat !important;
  background-position: bottom !important;
  background-size: cover !important;
}
p {
  padding: 0px 0 10px 0;
}
.wp-vgp-video-content {
  background-color: #efefef;
}
/* share box clear */
.page .single-share-box {
  clear: both;
}
button.slick-prev.slick-arrow, button.slick-next.slick-arrow {
  background-color: orange !important;
}
.content a {
  text-decoration: underline;
}
.content h2 a {
  color: #1fbcc0 !important;
  text-decoration: underline;
  padding: 0;
  margin: 0;
  line-height: 22px;
}
blockquote {
  overflow: hidden;
}
.content h3 a {
  color: #1fbcc0 !important;
  text-decoration: underline;
  padding: 0;
  margin: 0;
  line-height: 22px;
}
.citation {
  background-color: #f9f8f8;
  padding: 20px;
  margin: 25px 0;
  font-size: 12px;
}
/* mediakit */
.mk-items ul, ol {
  margin: 0 0 20px 0;
}
.mk-items li {
  background-image: url("/wp-content/uploads/2019/01/bckg-download.png");
  background-size: 80px 80px;
  background-repeat: no-repeat;
  background-color: #69bd45;
  background-position: center;
  display: inline-block;
  line-height: 25px;
  padding: 0px;
  margin: 0 10px 5px 0;
  border-radius: 5px;
}
.mk-items li a {
  width: 150px;
  height: 80px;
  padding: 10px;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  color: #fff;
  border-radius: 5px;
}
.mk-items li a:hover {
  background-color: #88d467;
  color: #fff !important;
}
/* Sidebar Widgets */
.widget-library-locator .widget-title {
  color: #000;
}
.widget-newsletter, .widget-video, .widget-library-locator, .widget-stories {
  background: none !important;
  padding: 0 !important;
}
.widget-stories {
  background: #4a3a6d !important;
  border-radius: 5px 5px 0 0;
  padding: 0 !important;
  color: #ffffff !important;
}
.widget-stories .widget-title {
  color: #ffffff;
  padding: 20px 20px 0 20px;
}
.widget-stories .wp-fcasp-title a {
  color: #ffffff !important;
  font-weight: 500 !important;
  font-size: 25px;
}
.widget-stories a.button {
  color: #fff !important;
}
.widget-stories .wp-fcasp-read-more a {
  background-color: #1fbcc0 !important;
  color: #fff !important;
  ;
  border: none;
  font-family: "Museo Sans";
  font-weight: 100;
  padding: 5px 10px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.widget-stories .wp-fcasp-read-more a:hover {
  background-color: #66e2e0 !important;
  border: none;
}
.widget-video {
  border-radius: 5px;
  overflow: hidden;
  z-index: 1;
}
.widget-video-alt {
  border-radius: 0 0 5px 5px;
  overflow: hidden;
  z-index: 1;
}
.wp-vgp-video-slider-wrap {
  padding-bottom: 25px;
}
.brainhq-search {
  padding: 20px !important;
  background-color: #464649;
  border-radius: 5px;
}
.brainhq-follow {
  padding: 15px 0 !important;
}
/*blog edits */
h2.wpspw-post-title a {
  color: #fff !important;
  font-weight: 900 !important;
}
.wpspw-post-masonry.wpspw-design-21 .wpspw-post-grid:nth-child(10n+1) .wpspw-post-colorfull-bg {
  background: #52a6d4;
}
.wpspw-post-masonry.wpspw-design-21 .wpspw-post-grid:nth-child(10n+2) .wpspw-post-colorfull-bg {
  background: #9f5ba3;
}
.wpspw-post-masonry.wpspw-design-21 .wpspw-post-grid:nth-child(10n+3) .wpspw-post-colorfull-bg {
  background: #52a6d4;
}
.wpspw-post-masonry.wpspw-design-21 .wpspw-post-grid:nth-child(10n+4) .wpspw-post-colorfull-bg {
  background: #e2577a
}
.wpspw-post-masonry.wpspw-design-21 .wpspw-post-grid:nth-child(10n+5) .wpspw-post-colorfull-bg {
  background: #9c27b0
}
.wpspw-post-masonry.wpspw-design-21 .wpspw-post-grid:nth-child(10n+6) .wpspw-post-colorfull-bg {
  background: #e97b25
}
.wpspw-post-masonry.wpspw-design-21 .wpspw-post-grid:nth-child(10n+7) .wpspw-post-colorfull-bg {
  background: #9c27b0
}
.wpspw-post-masonry.wpspw-design-21 .wpspw-post-grid:nth-child(10n+8) .wpspw-post-colorfull-bg {
  background: #52a6d4
}
.wpspw-post-masonry.wpspw-design-21 .wpspw-post-grid:nth-child(10n+9) .wpspw-post-colorfull-bg {
  background: #e2577a
}
.wpspw-post-masonry.wpspw-design-21 .wpspw-post-grid:nth-child(10n+10) .wpspw-post-colorfull-bg {
  background: #9f5ba3
}
/* mini nav for accessability issue */

#page #bottom-bar .mini-nav ul { display: block !important; }

.mobile-main-nav > li.has-children > a:after, .mobile-main-nav .next-level-button, .mobile-main-nav > li.menu-item-language > a:after { color: rgb(241 163 62) !important; }


.menu-item a:focus .menu-text{ color: #f9c17c !important; }

/* page printing issue */

@media print { .masthead.sticky-on { display: none; } }

/* UL/OL indentation */


#main ol {
	padding: 0 25px !important;
}



/* Anchor tags */

.anchor {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}

.top {
    display: block;
    position: relative;
    top: -250px;
	  text-align: right;
}
.widget_presscore-custom-menu-two ul li { list-style-type: decimal; }


/* No Breadcrumb pages */
.page-id-9726 .page-title-breadcrumbs, .page-id-9712 .page-title-breadcrumbs, .page-id-9733 .page-title-breadcrumbs, .page-id-11614 .page-title-breadcrumbs, .page-id-11619 .page-title-breadcrumbs, .page-id-11623 .page-title-breadcrumbs, .page-id-11627 .page-title-breadcrumbs, .page-id-11632 .page-title-breadcrumbs, .page-id-11636 .page-title-breadcrumbs, .page-id-11640 .page-title-breadcrumbs, .page-id-11602 .page-title-breadcrumbs, .page-id-11608 .page-title-breadcrumbs, .page-id-11612 .page-title-breadcrumbs, .page-id-11616 .page-title-breadcrumbs, .page-id-11621 .page-title-breadcrumbs, .page-id-11645 .page-title-breadcrumbs, .page-id-11625 .page-title-breadcrumbs, .page-id-11629 .page-title-breadcrumbs, .page-id-11634 .page-title-breadcrumbs, .page-id-11638 .page-title-breadcrumbs, .page-id-11643 .page-title-breadcrumbs, .page-id-16757 .page-title-breadcrumbs, .page-id-16754 .page-title-breadcrumbs, .page-id-17841 .page-title-breadcrumbs, .page-id-17843 .page-title-breadcrumbs, .page-id-17845 .page-title-breadcrumbs, .page-id-17847 .page-title-breadcrumbs, .page-id-19347 .page-title-breadcrumbs, .page-id-19349 .page-title-breadcrumbs, .page-id-19489 .page-title-breadcrumbs {
  display: none;
}

/* Brain Connection page */
.page-id-20538 .page-title {
  background-color: #9e4998 !important;
  background-image: url(/wp-content/uploads/2020/04/main-bckg-2020.png) !important;
  background-repeat: no-repeat !important;
  background-position: bottom !important;
  background-size: cover !important;
}

.wpb_single_image .vc_figure-caption {
	line-height: 25px;
}

/* Attention Suite */
.page-id-9531 .page-title, .page-id-9870 .page-title, .page-id-9529 .page-title, .page-id-9875 .page-title, .page-id-9878 .page-title, .page-id-9880 .page-title {
  background-color: #8bb93f !important;
  background-image: url(/wp-content/uploads/2020/04/main-bckg-2020.png) !important;
  background-repeat: no-repeat !important;
  background-position: bottom !important;
  background-size: cover !important;
}
.page-id-9870 .bg-under-widget .sidebar-content .widget, .page-id-9529 .bg-under-widget .sidebar-content .widget, .page-id-9875 .bg-under-widget .sidebar-content .widget, .page-id-9878 .bg-under-widget .sidebar-content .widget, .page-id-9880 .bg-under-widget .sidebar-content .widget {
  padding: 0;
}
.page-id-9870 .widget-title, .page-id-9529 .widget-title, .page-id-9875 .widget-title, .page-id-9878 .widget-title, .page-id-9880 .widget-title {
  padding: 10px;
  background: #8bb93f;
  border-radius: 6px 6px 0 0;
}
.page-id-9870 .textwidget, .page-id-9529 .textwidget, .page-id-9875 .textwidget, .page-id-9878 .textwidget, .page-id-9880 .textwidget {
  padding: 0 10px 10px 10px !important;
}
/* Brain Speed Suite */
.page-id-9739 .page-title, .page-id-9756 .page-title, .page-id-9901 .page-title, .page-id-9906 .page-title, .page-id-9908 .page-title, .page-id-9910 .page-title {
  background: #52a6d4 !important;
  background-image: url(/wp-content/uploads/2020/04/main-bckg-2020.png) !important;
  background-repeat: no-repeat !important;
  background-position: bottom !important;
  background-size: cover !important;
}
.page-id-9756 .bg-under-widget .sidebar-content .widget, .page-id-9901 .bg-under-widget .sidebar-content .widget, .page-id-9906 .bg-under-widget .sidebar-content .widget, .page-id-9908 .bg-under-widget .sidebar-content .widget, .page-id-9910 .bg-under-widget .sidebar-content .widget {
  padding: 0;
}
.page-id-9756 .widget-title, .page-id-9901 .widget-title, .page-id-9906 .widget-title, .page-id-9908 .widget-title, .page-id-9910 .widget-title {
  padding: 10px;
  background: #52a6d4;
  border-radius: 5px 5px 0 0;
}
.page-id-9756 .textwidget, .page-id-9901 .textwidget, .page-id-9906 .textwidget, .page-id-9908 .textwidget, .page-id-9910 .textwidget {
  padding: 0 10px 10px 10px !important;
}
/* Memory Suite */
.page-id-9741 .page-title, .page-id-9761 .page-title, .page-id-9989 .page-title, .page-id-9991 .page-title, .page-id-9993 .page-title, .page-id-9995 .page-title, .page-id-9998 .page-title, .page-id-10000 .page-title {
  background: #e2577a !important;
  background-image: url(/wp-content/uploads/2020/04/main-bckg-2020.png) !important;
  background-repeat: no-repeat !important;
  background-position: bottom !important;
  background-size: cover !important;
}
.page-id-9761 .bg-under-widget .sidebar-content .widget, .page-id-9989 .bg-under-widget .sidebar-content .widget, .page-id-9991 .bg-under-widget .sidebar-content .widget, .page-id-9993 .bg-under-widget .sidebar-content .widget, .page-id-9995 .bg-under-widget .sidebar-content .widget, .page-id-9998 .bg-under-widget .sidebar-content .widget, .page-id-10000 .bg-under-widget .sidebar-content .widget {
  padding: 0;
}
.page-id-9761 .widget-title, .page-id-9989 .widget-title, .page-id-9991 .widget-title, .page-id-9993 .widget-title, .page-id-9995 .widget-title, .page-id-9998 .widget-title, .page-id-10000 .widget-title {
  padding: 10px;
  background: #e2577a;
  border-radius: 5px 5px 0 0;
}
.page-id-9761 .textwidget, .page-id-9989 .textwidget, .page-id-9991 .textwidget, .page-id-9993 .textwidget, .page-id-9995 .textwidget, .page-id-9998 .textwidget, .page-id-10000 .textwidget {
  padding: 0 10px 10px 10px !important;
}
/* People Skills Suite */
.page-id-9743 .page-title, .page-id-9763 .page-title, .page-id-9951 .page-title, .page-id-9954 .page-title, .page-id-9958 .page-title {
  background: #e97b25 !important;
  background-image: url(/wp-content/uploads/2020/04/main-bckg-2020.png) !important;
  background-repeat: no-repeat !important;
  background-position: bottom !important;
  background-size: cover !important;
}
.page-id-9763 .bg-under-widget .sidebar-content .widget, .page-id-9951 .bg-under-widget .sidebar-content .widget, .page-id-9954 .bg-under-widget .sidebar-content .widget, .page-id-9958 .bg-under-widget .sidebar-content .widget {
  padding: 0;
}
.page-id-9763 .widget-title, .page-id-9951 .widget-title, .page-id-9954 .widget-title, .page-id-9958 .widget-title {
  padding: 10px;
  background: #e97b25;
  border-radius: 5px 5px 0 0;
}
.page-id-9763 .textwidget, .page-id-9951 .textwidget, .page-id-9954 .textwidget, .page-id-9958 .textwidget {
  padding: 0 10px 10px 10px !important;
}
/* Intelligence Suite */
.page-id-9745 .page-title, .page-id-9765 .page-title, .page-id-9930 .page-title, .page-id-9932 .page-title, .page-id-9934 .page-title {
  background: #9f5ba3 !important;
  background-image: url(/wp-content/uploads/2020/04/main-bckg-2020.png) !important;
  background-repeat: no-repeat !important;
  background-position: bottom !important;
  background-size: cover !important;
}
.page-id-9765 .bg-under-widget .sidebar-content .widget, .page-id-9930 .bg-under-widget .sidebar-content .widget, .page-id-9932 .bg-under-widget .sidebar-content .widget, .page-id-9934 .bg-under-widget .sidebar-content .widget {
  padding: 0;
}
.page-id-9765 .widget-title, .page-id-9930 .widget-title, .page-id-9932 .widget-title, .page-id-9934 .widget-title {
  padding: 10px;
  background: #9f5ba3;
  border-radius: 5px 5px 0 0;
}
.page-id-9765 .textwidget, .page-id-9930 .textwidget, .page-id-9932 .textwidget, .page-id-9934 .textwidget {
  ppadding: 0 10px 10px 10px !important;
}
/* Navigation Suite */
.page-id-9747 .page-title, .page-id-9767 .page-title, .page-id-9803 .page-title, .page-id-9805 .page-title, .page-id-9810 .page-title {
  background: #e8b620 !important;
  background-image: url(/wp-content/uploads/2020/04/main-bckg-2020.png) !important;
  background-repeat: no-repeat !important;
  background-position: bottom !important;
  background-size: cover !important;
}
.page-id-9767 .bg-under-widget .sidebar-content .widget, .page-id-9803 .bg-under-widget .sidebar-content .widget, .page-id-9805 .bg-under-widget .sidebar-content .widget, .page-id-9810 .bg-under-widget .sidebar-content .widget {
  padding: 0;
}
.page-id-9767 .widget-title, .page-id-9803 .widget-title, .page-id-9805 .widget-title, .page-id-9810 .widget-title {
  padding: 10px;
  background: #e8b620;
  border-radius: 5px 5px 0 0;
}
.page-id-9767 .textwidget, .page-id-9803 .textwidget, .page-id-9805 .textwidget, .page-id-9810 .textwidget {
  padding: 0 10px !important;
}
/* Drivesharp Suite */
.page-id-10020 .page-title, .page-id-10025 .page-title, .page-id-10031 .page-title {
  background: #50a0d2 !important;
  background-image: url(/wp-content/uploads/2020/04/main-bckg-2020.png) !important;
  background-repeat: no-repeat !important;
  background-position: bottom !important;
  background-size: cover !important;
}
.page-id-10025 .bg-under-widget .sidebar-content .widget, .page-id-10031 .bg-under-widget .sidebar-content .widget {
  padding: 0;
}
.page-id-10025 .widget-title, .page-id-10031 .widget-title {
  padding: 10px;
  background: #50a0d2;
  border-radius: 5px 5px 0 0;
}
.page-id-10025 .textwidget, .page-id-10031 .textwidget {
  padding: 0 10px 10px 10px !important;
}
/* InGear Suite */
.page-id-10051 .page-title, .page-id-10053 .page-title, .page-id-10055 .page-title, .page-id-10057 .page-title {
  background: #db1d3d !important;
  background-image: url(/wp-content/uploads/2020/04/main-bckg-2020.png) !important;
  background-repeat: no-repeat !important;
  background-position: bottom !important;
  background-size: cover !important;
}
.page-id-10053 .bg-under-widget .sidebar-content .widget, .page-id-10055 .bg-under-widget .sidebar-content .widget, .page-id-10057 .bg-under-widget .sidebar-content .widget {
  padding: 0 10px 10px 10px !important;
}
.page-id-10053 .widget-title, .page-id-10055 .widget-title, .page-id-10057 .widget-title {
  padding: 10px;
  background: #db1d3d;
  border-radius: 5px 5px 0 0;
}
.page-id-10053 .textwidget, .page-id-10055 .textwidget, .page-id-10057 .textwidget {
  padding: 0 10px !important;
}
/*BHQ Stories*/
.page-id-23 .page-title, .page-id-8326 .page-title, .page-id-8331 .page-title, .page-id-8333 .page-title, .page-id-8335 .page-title, .page-id-8337 .page-title, .page-id-8342 .page-title, .page-id-8345 .page-title, .page-id-8348 .page-title, .page-id-8352 .page-title, .page-id-15734 .page-title, .page-id-15917 .page-title, .page-id-15914 .page-title {
  background: #4a3a6d !important;
  background-image: url(/wp-content/uploads/2020/04/main-bckg-2020.png) !important;
  background-repeat: no-repeat !important;
  background-position: bottom !important;
  background-size: cover !important;
}
.wp-faqp-accordion {
  padding: 0 0 35px 0;
}
.text-area.show-on-desktop.near-logo-first-switch.in-menu-second-switch a {
  text-decoration: none;
}
.widget ul {
  margin: 0 0 0 15px;
  list-style: disc !important;
  padding: 0 0 0 5px;
}
.dsvx {
  background: #161616 !important;
  color: #ffffff !important;
  border-radius: 5px !important;
}
.dsvx a {
  color: #ffffff !important;
}
.dsvx a:hover {
  color: #ffffff !important;
}
.ufov {
  background: #176296 !important;
  color: #ffffff !important;
  border-radius: 5px !important;
}
.ufov a {
  color: #ffffff !important;
}
.ufov a:hover {
  color: #ffffff !important;
}
.tellus {
  background: #4a3a6d !important;
  background: linear-gradient(180deg, rgba(74, 58, 109, 1) 15%, rgba(74, 58, 109, 1) 41%, rgba(121, 98, 171, 1) 77%, rgba(137, 115, 185, 1) 100%) !important;
  color: #ffffff !important;
  border-radius: 5px !important;
}
.tellus a {
  color: #ffffff !important;
}
.tellus a:hover {
  color: #ffffff !important;
}
.bredesen {
  background: #1E3B6D !important;
  color: #ffffff !important;
  border-radius: 5px !important;
}
.bredesen a {
  color: #ffffff !important;
  ;
}
.bredesen a:hover {
  color: #ffffff !important;
  ;
}
.bredesen .widget-title {
  color: #ffffff !important;
}
.recipe-image {
  max-width: 100%;
}
.nl-popup {
  background: #fff !important;
}
.vc_general.vc_pagination .vc_pagination-trigger {
  height: 30px;
  width: 30px;
}
.vc-hoverbox-block-inner.vc-hoverbox-back-inner {
  color: #ffffff;
}
.vc-hoverbox-inner h2 {
  padding: 10px;
  background: rgba(255, 255, 255, 0.7);
  color: #000;
}
.content ol ol {
  list-style-type: upper-alpha;
}
.bg-under-widget .sidebar-content .widget {
  border-radius: 6px;
}
.inline-header .branding {
  align-items: baseline !important;
}
.post .entry-title a {
  display: inline;
}
.featured-read-more a {
  border: none !important;
}
.robots-nocontent.sd-block.sd-social.sd-social-icon.sd-sharing {
  text-align: center;
  margin-top: 55px;
}
.wp-tsasp-popup-body p {
  font-size: 16px;
}
.footer .widget {
  margin-bottom: 0px !important;
}
.search .entry-meta {
  display: none;
}
/* reg page stuff */
.top-bg {
  background: none !important;
}
.col-md-10 {
  font: normal 20px / 30px "MuseoSans", Helvetica, Arial, Verdana, sans-serif;
}
#signup-form .col-sm-3 {
  width: 100%;
}
#signup-form .control-label {
  text-align: left;
}
.psc .col-md-10 {
  width: 100% !important;
}
.psc .left-align {
  width: 100%;
}
/*job posting */
.job-post ul li {
  list-style: square outside none;
  margin: 0 0 0 25px;
}
.single-jobs #sidebar {
  display: none;
}
.single-jobs .wf-container-main {
  display: block !important;
}
/* Sciece Team stuff */
.wp-tsasp-team-detail {
  background-color: #1f1f1f !important
}
a.wp-tsasp-popup-link .fa {
  background: #f8a540 !important
}

/* Page Title RTL text for AR/HE Locales */

.page-id-11623 .page-title, .page-id-11625 .page-title, .page-id-17841 .page-title, .page-id-17843 .page-title { direction: rtl; }

.wpos-upc-events-info {
	font-size: 20px !important;
	line-height: 26px !important;
}
.wpos-upc-events-time{
	font-size: 14px !important;
}
.wpos-upc-events-content-wrap {
	font-size: 18px !important;
	line-height: 24px !important;
}